<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'hy', version '2.9'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedisabled'] = 'Անջատված է';
$string['autoactiveenabled'] = 'Միացված է';
$string['autoactivemanual'] = 'Ինքնուրույն';
$string['automatedbackupschedule'] = 'Ծրագիր';
$string['automatedbackupschedulehelp'] = 'Ընտրեք, թե շաբաթվա ո՞ր օրն իրականացվեն ինքնաշխատ արխիվացումները։';
$string['automatedbackupsinactive'] = 'Կայքի կառավարիչը չի թույլատրել ծրագրված արխիվացում';
$string['automatedbackupstatus'] = 'Ծրագրված արխիվացման կարգավիճակ';
$string['automatedsettings'] = 'ավտոմատ պահեստային պատճենավորման  կարգաբերումներ';
$string['automatedsetup'] = 'ավտոմատ պահեստային պատճենավորման  տեղադրում';
$string['automatedstorage'] = 'ավտոմատ պահեստային պատճենավորման պահոց';
$string['automatedstoragehelp'] = 'Ընտրեք վայրը, որտեղ ցանկանում  եք պահպանել ավտոմատ ստեղծված պահեստային պատճենները:';
$string['backupactivity'] = 'Պահեստային պատճենավորման տարր՝ {$a}';
$string['backupcourse'] = '{$a} դասընթացի պահեստային պատճենավորում';
$string['backupcoursedetails'] = 'Դասընթացի մանրամասներ';
$string['backupcoursesection'] = 'Բաժին՝{$a}';
$string['backupcoursesections'] = 'Դասընթացի բաժիններ';
$string['backupdate'] = 'Ամսաթիվ';
$string['backupdetails'] = 'Պահեստային պատճենավորման մանրամասներ';
$string['backupformat'] = 'Ձևաչափ';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'MS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Անհայտ ձևաչափ';
$string['backuplog'] = 'Տեխնիկական ինֆորմացիա և զգուշացումներ';
$string['backupmode'] = 'ռեժիմ';
$string['backupmode10'] = 'Ընդհանուր';
$string['backupmode20'] = 'ներմուծում';
$string['backupmode30'] = 'Hub (ցանցային սարք)';
$string['backupmode40'] = 'Նույն կայքը';
$string['backupmode50'] = 'Ավտոմատացված';
$string['backupmode60'] = 'Փոխակերպված';
$string['backupsection'] = 'դասընթացի {$a} բաժնի պահեստային պատճենավորում';
$string['backupsettings'] = 'պահեստային պատճենավորման կարգաբերումներ';
$string['backupsitedetails'] = 'Կայքի մանրամասներ';
$string['backupstage16action'] = 'Շարունակել';
$string['backupstage1action'] = 'Հաջորդ';
$string['backupstage2action'] = 'Հաջորդ';
$string['backupstage4action'] = 'Կատարել պահեստային պատճենավորում';
$string['backupstage8action'] = 'Շարունակել';
$string['backuptype'] = 'Տեսակ';
$string['backuptypeactivity'] = 'Դասընթացի տարրեր';
$string['backuptypecourse'] = 'Դասընթաց';
$string['backuptypesection'] = 'Բաժին';
$string['backupversion'] = 'Արխիվացված տարբերակ';
$string['choosefilefromactivitybackup'] = 'Արխիվացված տարրի դաշտ';
$string['choosefilefromautomatedbackup'] = 'Ավտոմատ պահեստային պատճենավորում';
$string['choosefilefromautomatedbackup_help'] = 'Պարունակում է ավտոմատ կերպով  ստեղծված պահեստային պատճեններ';
$string['choosefilefromcoursebackup'] = 'Արխիվացված դասընթացի դաշտ';
$string['choosefilefromuserbackup'] = 'Օգտատիրոջ անձնական արխիվացման տարածք';
$string['confirmcancel'] = 'Չեղարկել արխիվացումը';
$string['confirmcancelno'] = 'Մնալ';
$string['confirmcancelquestion'] = 'Համոզվա՞ծ եք, որ ցանկանում եք չեղարկել:
Ձեր մուտքագրած ինֆորմացիան չի պահպանվի:';
$string['confirmcancelyes'] = 'Չեղարկել';
$string['courseid'] = 'բնօրինակ ID';
$string['coursesettings'] = 'Դասընթացի կարգաբերումներ';
$string['coursetitle'] = 'Վերնագիր';
$string['currentstage1'] = 'Սկզբնական կարգաբերումներ';
$string['currentstage16'] = 'Ավարտ';
$string['currentstage8'] = 'Կատարել պահեստային պատճենում';
$string['errorinvalidformat'] = 'Արխիվացման անհայտ ձևաչափ';
$string['executionsuccess'] = 'Ֆայլի պահեստային պատճենը հաջողությամբ ստեղծվել է:';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filename'] = 'Ֆայլի անուն';
$string['generalactivities'] = 'Ներառել դասընթացի տարրերը և ռեսուրսները';
$string['generalbadges'] = 'Ներառել տարբերանշանները (badges)';
$string['generalblocks'] = 'Ներառել բլոկները';
$string['generalcomments'] = 'Ներառել մեկնաբանությունները';
$string['generalfilters'] = 'Ներառել զտիչները (filters)';
$string['generalgradehistories'] = 'Ներառել պատմությունը';
$string['generalgroups'] = 'Ներառել խմբերն ու հոսքերը';
$string['generalhistories'] = 'Ներառել պատմությունը';
$string['generallogs'] = 'Ներառել տեղեկամատյանները';
$string['generalroleassignments'] = 'Ներառել դերերի նշանակումը';
$string['generalsettings'] = 'Արխիվացման ընդհանուր կարգաբերումներ';
$string['generalusers'] = 'Ներառել օգտատերերին';
$string['hidetypes'] = 'Թաքցնել ընտրանքների (options) տեսակները';
$string['importbackupstage16action'] = 'Շարունակել';
$string['importbackupstage1action'] = 'Հաջորդ';
$string['importbackupstage2action'] = 'Հաջորդ';
$string['importbackupstage4action'] = 'Ներմուծում կատարել';
$string['importbackupstage8action'] = 'Շարունակել';
$string['importcurrentstage0'] = 'Դասընթացի ընտրություն';
$string['importcurrentstage1'] = 'Սկզբնական կարգաբերումներ';
$string['importcurrentstage16'] = 'Ավարտ';
$string['importcurrentstage2'] = 'սխեմայի կարգաբերումներ';
$string['importcurrentstage4'] = 'Դիտում և հաստատում';
$string['importcurrentstage8'] = 'Ներմուծում կատարել';
$string['importfile'] = 'Ներմուծել արխիվացված ֆայլը';
$string['importsuccess'] = 'Ներմուծումն ավարտված է: Սեղմեք <<Շարունակել>> դասընթացին վերադառնալու համար:';
$string['includeactivities'] = 'Ներառել';
$string['includeditems'] = 'Ներառված տարրեր';
$string['includesection'] = 'Բաժին  {$a}';
$string['includeuserinfo'] = 'Օգտատիրոջ տվյալներ';
$string['jumptofinalstep'] = 'Անցնել վերջին քայլին';
$string['locked'] = 'Արգելափակված է';
$string['lockedbyconfig'] = '';
$string['managefiles'] = 'Կառավարել արխիվացված ֆայլերը';
$string['module'] = 'մոդուլ';
$string['moodleversion'] = 'Moodle-ի տարբերակ';
$string['moreresults'] = 'Չափազանց շատ արդյունքներ կան, մուտքագրեք որոնման ավելի հստակ չափանիշներ:';
$string['nomatchingcourses'] = 'Ցուցադրման համար դասընթացներ չկան';
$string['originalwwwroot'] = 'պահեստային պատճենի URL';
$string['preparingdata'] = 'Տվյալների ցուցադրումը ընթացքի մեջ է';
$string['preparingui'] = 'Էջի ցուցադրումը ընթացքի մեջ է';
$string['previousstage'] = 'Նախորդ';
$string['restoreactivity'] = 'Վերականգնել դասընթացի տարրերը';
$string['restorecourse'] = 'Վերականգնել դասընթացը';
$string['restorecoursesettings'] = 'Դասընթացի կարգաբերումներ';
$string['restorenewcoursefullname'] = 'Նոր դասընթացի անվանում';
$string['restorenewcourseshortname'] = 'Նոր դասընթացի հակիրճ անվանում';
$string['restorenewcoursestartdate'] = 'Նոր մեկնարկի ամսաթիվ';
$string['restorerootsettings'] = 'Վերականգնել կարգաբերումները';
$string['restoresection'] = 'Վերականգնել բաժինը';
$string['restorestage1'] = 'Հաստատել';
$string['restorestage16'] = 'Դիտել';
$string['restorestage16action'] = 'Վերկանգնում իրականացնել';
$string['restorestage1action'] = 'Հաջորդ';
$string['restorestage2'] = 'Նպատակակետ';
$string['restorestage2action'] = 'Հաջորդ';
$string['restorestage32'] = 'Գործընթաց';
$string['restorestage32action'] = 'Շարունակել';
$string['restorestage4'] = 'Կարգաբերումներ';
$string['restorestage4action'] = 'Հաջորդ';
$string['restorestage64'] = 'Ավարտ';
$string['restorestage64action'] = 'Շարունակել';
$string['restorestage8'] = 'Սխեմա';
$string['restorestage8action'] = 'Հաջորդ';
$string['restoretarget'] = 'Վերականգնման վայրը';
$string['restoretocourse'] = 'Վերականգնել դասընթացում';
$string['restoretocurrentcourse'] = 'Վերականգնել այս դասընթացում';
$string['restoretocurrentcourseadding'] = 'Արխիվացված դասընթացը միացնել այս դասընթացին';
$string['restoretocurrentcoursedeleting'] = 'Ջնջել այս դասընթացի բովանդակությունը, ապա վերականգնել:';
$string['restoretoexistingcourse'] = 'Վերականգնել տվյալ դասընթացում';
$string['restoretoexistingcourseadding'] = 'Արխիվացված դասընթացը միացնել տվյալ դասընթացին';
$string['restoretoexistingcoursedeleting'] = 'Ջնջել տվյալ դասընթացի պարունակությունը , ապա վերականգնել';
$string['restoretonewcourse'] = 'Վերականգնել որպես նոր դասընթաց';
$string['restoringcourse'] = 'Դասընթացի վերականգնումն ընթացքի մեջ է';
$string['restoringcourseshortname'] = 'Վերականգնումն ընթանում է';
$string['rootsettingbadges'] = 'Ներառել տարբերանշանները (badges)';
$string['rootsettingblocks'] = 'Ներառել բլոկները';
$string['rootsettingcalendarevents'] = 'Ներառել օրացույցի իրադարձությունները';
$string['rootsettingcomments'] = 'Ներառել մեկնաբանությունները';
$string['rootsettings'] = 'Արխիվացման կարգաբերումներ';
$string['rootsettingusers'] = 'Ներառել գրանցված օգտատերերին';
$string['sectionactivities'] = 'Դասընթացի տարրեր';
$string['selectacategory'] = 'Ընտրել կարգը';
$string['selectacourse'] = 'Ընտրել դասընթացը';
$string['setting_course_fullname'] = 'Դասընթացի անվանում';
$string['setting_course_shortname'] = 'Դասընթացի հակիրճ անվանում';
$string['setting_course_startdate'] = 'Դասընթացի մեկնարկի ամսաթիվ';
$string['setting_keep_groups_and_groupings'] = 'Թողնել առկա խմբերը և հոսքերը';
$string['setting_keep_roles_and_enrolments'] = 'Թողնել առկա դերերը և գրանցված մասնակիցներին';
$string['timetaken'] = 'Ծախսված ժամանակ';
$string['title'] = 'Վերնագիր';
$string['totalcategorysearchresults'] = 'Ընդհանուր կարգերը՝ {$a}';
$string['totalcoursesearchresults'] = 'Ընդհանուր դասընթացները՝ {$a}';
$string['unnamedsection'] = 'Անանուն բաժին';
$string['userinfo'] = 'Ինֆորմացիա օգտատիրոջ մասին';
