<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'hy', version '2.9'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completed'] = 'Ավարտված';
$string['completion-alt-auto-fail'] = 'Ավարտված: {$a} (չի ստացել անցումային գնահատական)';
$string['completion-alt-auto-n'] = 'Անավարտ: {$a}';
$string['completion-alt-auto-pass'] = 'Ավարտված: {$a} (հաղթահարել է անցողիկ գնահատականը)';
$string['completion-alt-auto-y'] = 'Ավարտված: {$a}';
$string['completion-alt-manual-n'] = 'Չավարտված: {$a}. Նշել որպես ավարտված';
$string['completion-alt-manual-y'] = 'Ավարտված: {$a}. Նշել որպես ավարտված';
$string['completion_link'] = 'activity/completion';
$string['completionmenuitem'] = 'Ավարտ';
$string['coursecompletion'] = 'Դասընթացի ավարտ';
$string['criteria'] = 'Չափանիշ';
$string['criteriagroup'] = 'Չափանիշների խումբ';
$string['criteriarequiredall'] = 'Բոլոր վերոնշյալ չափանիշները պարտադիր են';
$string['criteriarequiredany'] = 'Յուրաքանչյուրը վերոնշյալ չափանիշներից պարտադիր է';
$string['inprogress'] = 'Ընթացքում է';
$string['manualselfcompletion'] = 'Ձեռնարկի ինքնուրույն  ավարտ';
$string['notenroled'] = 'Դուք այս դասընթացի մասնակից չեք հանդիսանում';
$string['nottracked'] = 'Ներկայումս այս դասընթացի ավարտի համար դուք չեք վրահսկվում';
$string['notyetstarted'] = 'Դեդևս չի մեկնարկել';
$string['pending'] = 'Ընթացքում է';
$string['requiredcriteria'] = 'Անհրաժեշտ չափանիշ';
$string['viewcoursereport'] = 'Դիտել դասընթացի հաշվետվությունը';
